Bug 829469 - SAM System List is poorly formatted on a machine with many ipaddresses
SAM System List is poorly formatted on a machine with many ipaddresses
Status: CLOSED WONTFIX
Product: Subscription Asset Manager
Classification: Red Hat
Component: katello (Show other bugs)
1.0.0
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jordan OMara
SAM QE List
: Triaged
Depends On:
Blocks: sam12-tracker
  Show dependency treegraph
 
Reported: 2012-06-06 16:47 EDT by Bryan Kearney
Modified: 2014-11-09 17:56 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-07-19 17:20:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
see the bad formatting (103.81 KB, image/png)
2012-06-06 16:47 EDT, Bryan Kearney
no flags Details

  None (edit)
Description Bryan Kearney 2012-06-06 16:47:03 EDT
Created attachment 590008 [details]
see the bad formatting

Register a machine (laptop) which has several IP addresses. The System list formats poorly. See Attached image.
Comment 1 Jordan OMara 2012-07-19 17:20:20 EDT
Candlepin no longer reports IP addresses like this. However, the change introduced a new bug. See:

https://bugzilla.redhat.com/show_bug.cgi?id=841691

Note You need to log in before you can comment on or make changes to this bug.